/*
Theme Name: Consimworld - WP-Drudge child theme
Theme URI: http://wpdrudge.com/
Description: Child theme based on WP-Drudge v2
Version: 1.0.0
Author: Josh Can Help
Author URI: http://www.joshcanhelp.com
Template: wp-drudge-v2
*/

/* source-sans-pro-regular - latin */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 400;
	src: url('assets/fonts/source-sans-pro-v9-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Source Sans Pro'), local('SourceSansPro-Regular'),
	url('assets/fonts/source-sans-pro-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('assets/fonts/source-sans-pro-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('assets/fonts/source-sans-pro-v9-latin-regular.woff') format('woff'), /* Modern Browsers */ url('assets/fonts/source-sans-pro-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('assets/fonts/source-sans-pro-v9-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-700 - latin */
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 700;
	src: url('assets/fonts/source-sans-pro-v9-latin-700.eot'); /* IE9 Compat Modes */
	src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
	url('assets/fonts/source-sans-pro-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('assets/fonts/source-sans-pro-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */ url('assets/fonts/source-sans-pro-v9-latin-700.woff') format('woff'), /* Modern Browsers */ url('assets/fonts/source-sans-pro-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */ url('assets/fonts/source-sans-pro-v9-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

body {
	background: red;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	padding-top: 2.5em;
}

@media (max-width: 650px) {

	body {
		padding-top: 0;
	}
}

body * {
	box-sizing: border-box;
}

/*

Re-useable classes

*/

.inner-wrapper {
	min-width: 350px;
	max-width: 1200px;
	margin: 0 auto;
	width: 100%;
	position: relative;
	padding: 0 2%;
}

.clear:before{
	content: "";
	display: table;
}

.clear:after {
	content: "";
	display: table;
	clear: both;
}

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}

.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {
	background-color: #fbfbfb;
	box-shadow: 0 0 2px 2px #333;
	clip: auto !important;
	color: #3b5998;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/*

Site top navigation

*/

.main-navigation {
	display: block;
	background-color: #333;
	border-top: 1px solid #fff;
	letter-spacing: 1px;
	font-weight: 400;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
	position: fixed;
	width: 100%;
	margin-top: -2.5em;
	z-index: 10000;
}


.main-navigation ul {
	list-style: none;
	margin: 0 auto;
	width: 100%;
	padding: 0
}

.main-navigation li {
	float: left;
	position: relative;
	text-transform: uppercase;
}

.main-navigation li.nav_menu_twitter,
.main-navigation li.nav_menu_contact,
.main-navigation li.nav_menu_rss,
.main-navigation li.nav_menu_facebook {
	float: right;
}

.main-navigation li.nav_menu_twitter a,
.main-navigation li.nav_menu_contact a,
.main-navigation li.nav_menu_rss a,
.main-navigation li.nav_menu_facebook a {
	padding-left: 0.8em;
	padding-right: 0.8em;
	color: #fbfbfb;
}

.main-navigation li.nav_menu_contact .fa {
	font-size: 0.95em;
}

.main-navigation ul a {
	padding: 0.6em 1.2em 0.8em;
	display: inline-block;
}

.main-navigation a,
.main-navigation a:visited,
.main-navigation a:hover {
	text-decoration: none;
	color: #fff;
}

.main-navigation a:hover {
	background-color: #4d4d4d;
}

.main-navigation .current-menu-item a {
	background-color: #4d4d4d;
}

.main-navigation .menu-activate {
	color: white;
	padding: 0.6em 1.2em 0.8em;
	display: none;
	cursor: pointer;
}

@media (max-width: 650px) {

	.main-navigation {
		position: static;
		margin: 0;
	}

	.main-navigation .inner-wrapper {
		padding: 0;
	}

	.main-navigation .menu-item {
		display: none;
	}

	.main-navigation .menu-activate,
	.main-navigation .nav_menu_twitter,
	.main-navigation .nav_menu_contact,
	.main-navigation .nav_menu_rss,
	.main-navigation .nav_menu_facebook {
		display: list-item;
		width: auto;
	}

	.main-navigation.open .menu-item {
		display: block;
		width: 100%;
		box-sizing: border-box;
	}

	.main-navigation.open .menu-item a {
		width: auto;
		display: block;
	}

	.main-navigation.open .nav_menu_twitter,
	.main-navigation.open .nav_menu_contact,
	.main-navigation.open .nav_menu_rss,
	.main-navigation.open .nav_menu_facebook {
		float: left;
		display: list-item;
		width: auto;
	}
}

/*

Site Header

*/

#header {
	border-bottom: 1px solid #e1e1e1;
	background: #f4f4f4 url("assets/images/soldier-icon.png") 27% center / auto 80% no-repeat;
}

@media (max-width: 750px) {

	#header {
		background-position: 17% center;
	}
}

@media (max-width: 550px) {

	#header {
		background-position: 1% center;
	}
}

@media (max-width: 450px) {

	#header {
		background-image: none;
	}
}

.site-branding-wrap {
	padding-left: 60px;
	max-width: 48em;
	margin: 0 auto;
}

.spacing-tight #header .site-branding-wrap #tagline {
	margin-top: 0;
}

#header #logo-or-name {
	font-size: 3em;
	font-weight: 700;
	font-style: italic;
	text-transform: uppercase;
	color: black;
	text-decoration: none;
	letter-spacing: -3px;
}

.metaslider-89 {
	margin: 0 auto 2.5em !important;
}

/*

Posted link widgets

*/

.consim-updated {
	padding: 1em 1.2em;
	margin-bottom: -6px;
}

.wpd-posted-links .headline-link {
	font-weight: 700;
	line-height: 1.2em;
}

/*

Submit News page

*/

.page-name-submit-news .the-content label {
	font-weight: bold;
	display: block;
	margin: 0.5em 0 0.2em;
}


.page-name-submit-news .the-content form {
	width: 250px;
}

.page-name-submit-news .the-content input[type=text],
.page-name-submit-news .the-content input[type=email],
.page-name-submit-news .the-content input[type=url],
.page-name-submit-news .the-content input[type=number],
.page-name-submit-news .the-content select,
.page-name-submit-news .the-content textarea {
	font-weight: bold;
	box-sizing: border-box;
	border: 1px solid #ddd;
	padding: 0.3em 0.5em;
	width: 100%;
	display: block;
	border-radius: 1px;
	background-color: white;
}

/*

Post listing

*/

.page-template-template-page-blog-php .post-wrap {
	margin-top: 1.4em;
}

.page-template-template-page-blog-php .post-wrap .the-title {
	font-size: 1.6em;
}